
html {
  position: relative;
  min-height: 100%;
}

body {
 background-color: #f6f6f6;
 margin-bottom: 320px;
 height: 100%;
}

/* Small screen */

#header-section-small-screen-menu {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    text-align: left;
    padding-top: 60px;
}

.sidenav a {
    padding: 5px 5px 5px 25px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1.3em;
    color: #595959;
    display: block;
    transition: 0.3s
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#header-section-small-screen-menu img {
    margin: 0 auto;
    margin-top: 20px;
}

#header-section-small-screen-menu #small-screen-menu-icon {
   font-size: 30px;
   cursor: pointer;
}

#small-screen-menu-icon img {
   float: left;
}

/* End small screen */

/* Menu section */

.hidden-small-screen-menu {
  display: none;
}

#header-section-menu {
	background-color: #fff;
  padding-bottom: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#header-section-menu article {
  padding-top: 10px;
}

#header-section-menu img {
	float: right;
}

#header-section-menu article ul {
  padding-left: 30px;
}

#header-section-menu article ul li {
  display: inline-block;
  margin: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

#header-section-menu article ul li a {
	color: #818181;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

#header-section-menu article ul li h4 {
  border: 2px solid #917c4c;
  color: #917c4c;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.6em;
  font-weight: bold;
  padding: 10px 7px;
  padding-top: 8px;
  padding-bottom: 11px;
  box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.3);
}

#header-section-menu article ul li a.call-button {
  border: 2px solid #917c4c;
	background-color: #fff;
	display: block;
	color: #917c4c;
  width: 180px;
}

#header-section-menu article ul li a.service-button {
  border: 2px solid #CE3353;
  color: #CE3353;
}

#header-section-menu .service-button {
  border: 2px solid #CE3353;
  color: #CE3353;
}


#header-section-menu article ul li a.gallery-button {
  border: 2px solid #eaac26;
  color: #eaac26;
}

#header-section-menu .gallery-button {
  border: 2px solid #eaac26;
  color: #eaac26;
}

#header-section-menu article ul li a.contacts-button {
  border: 2px solid #5ea76e;
  color: #5ea76e;
}

#header-section-menu .contacts-button {
  border: 2px solid #5ea76e;
  color: #5ea76e;
}


 a.call-button {
	border-right: 2px;
	background-color: #917c4c;
	display: block;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 10px 7px;
	width: 150px;
	margin: 0px auto;
	box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.3);
  	transition: all 200ms cubic-bezier(0.25, 0.39, 0.39, 2.01);
}

 a.call-button:hover {
	transform: scale(1.05);
  	box-shadow: 0px 25px 15px -15px rgba(0,0,0,0.3);
}

.hidden-small-screen-menu #action-button {
  margin-top: 10px;
}

/* Menu section */

h2 {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 3.5em;
  text-align: center;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 25px;
}

p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  width: 650px;
  margin: 0 auto;
  text-align: center;
}

/*VISA PAGE*/

#big_image_section img {
	margin: 0 auto;
}

.line {
  display: block;
  width: 200px;
  border-top: 1px solid #917c4c;
  margin: 20px auto;
}

/* Description section */

#description-section .visa-img-wrapper {
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	text-align: center;
	align-items: center;
  margin-top: 50px;
}

#description-section .visa-img-wrapper img {
  display: block;
  width: 100%;
  height: auto;
}

#description-section .visa-img-wrapper-text {
  background-color: #917c4c;
  color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 2em;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 400px;
  margin: 0;
}

#description-section p {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 1.3em;
  text-align: left;
  width: 100%;
  margin-top: 50px;
}


/* End Description section */

#reviews-section {
  margin-top: 50px;
}

/* User Data Section */

#user-data-section {
  margin-top: 50px;
}

.slides {
  margin: 0 auto;
  max-width: 800px;
}

.slide {
  padding: 0;
}

.example {
  background: #eee;
  padding: 30px;
}

.example.no-padding {
  padding: 0px;
}

#user-data-section .example {
  background-color: transparent;
}

.example-5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}
.example-5 .email {
  background: rgba(0, 0, 0, 0.3);
  width: 800px;
  height: 580px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding: 4px;
  box-shadow: 0px 20px 25px -10px rgba(0, 0, 0, 0.2);
  background: #CE3353;
  border: 4px solid white;
  -webkit-transition: opacity 300ms ease-in-out;
  transition: opacity 300ms ease-in-out;
}

#about-us-content-section .example-5 .email {
  background: #917c4c;
}

#gallery-content-section .example-5 .email {
  background: #eaac26;
}

#contacts-content-section .example-5 .email {
  background: #5ea76e;
}

.example-5 .email.is-sent {
  -webkit-animation: launch 1.5s ease-in-out;
          animation: launch 1.5s ease-in-out;
}

.example-5 .email h3 {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  text-transform: uppercase;
  text-align: center;
  margin-top: 35px;
}

.example-5 .email form {
  text-align: center;
  padding-top: 28px;
}

.example-5 .email input {
  display: block;
  width: 300px;
  height: 60px;
  padding: 20px;
  border: none;
  margin: 0 auto;
  margin-bottom: 30px;
  outline: none;
}

.example-5 .email textarea {
  border: none;
  width: 300px;
  height: 160px;
  margin: 0 auto;
  outline: none;
  vertical-align: middle;
  padding: 20px;
}

.example-5 .email .send {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 0.9em;
  color: #fff;
  width: 60px;
  height: 60px;
  background: #2196F3;
  position: absolute;
  text-transform: uppercase;
  text-align: center;
  padding-top: 22px;
  padding-left: 15px;
  bottom: -10px;
  right: 15px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.2);
}
.example-5 .email .send:hover {
  -webkit-transform: translate(0px, -5px) scale(1.1);
          transform: translate(0px, -5px) scale(1.1);
}

@-webkit-keyframes launch {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
  }
  10%, 15% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  40%, 70% {
    -webkit-transform: translateY(-630px) scale(1);
            transform: translateY(-630px) scale(1);
  }
  70% {
    opacity: 1;
  }
  71% {
    opacity: 0;
    -webkit-transform: translateY(-630px) scale(0.6);
            transform: translateY(-630px) scale(0.6);
  }
  72% {
    opacity: 0;
    -webkit-transform: translateY(0px) scale(0.6);
            transform: translateY(0px) scale(0.6);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px) scale(1);
            transform: translateY(0px) scale(1);
  }
}

@keyframes launch {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
  }
  10%, 15% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  40%, 70% {
    -webkit-transform: translateY(-630px) scale(1);
            transform: translateY(-630px) scale(1);
  }
  70% {
    opacity: 1;
  }
  71% {
    opacity: 0;
    -webkit-transform: translateY(-630px) scale(0.6);
            transform: translateY(-630px) scale(0.6);
  }
  72% {
    opacity: 0;
    -webkit-transform: translateY(0px) scale(0.6);
            transform: translateY(0px) scale(0.6);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px) scale(1);
            transform: translateY(0px) scale(1);
  }
}

/* End User Data Section */


/* END About us Page */


/* Services */

#services-content-section p {
  width: 100%;
}

#services-content-section #description-section .visa-img-wrapper-text {
  background-color: #CE3353;
}

#services-content-section #visa-img-wrapper-text {
  font-size: 1.3em;
}

/* END Services */

/* CONTACTS SECTION */

#contacts-line {
  margin-bottom: 50px;
}

.contacts-article {
  margin-bottom: 30px;
}

.contacts-article h4 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  font-size: 1.6em;
}

.contacts-article h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.1em;
}

/* END CONTACTS SECTION */

/* PARTNERS SECTION */

#partners-section {
  text-align: center;
  margin-bottom: 50px;
}

#partners-section h2 {
  margin-bottom: 50px;
}

#partners-section img {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
}

/* END PARTNERS SECTION */

/* Footer section */

#footer-section {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 325px;
  background-color: #f4f4f4;
  padding-top: 10px;
}

#footer-section h2 {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

#footer-section h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  text-align: center;
}

ul#footer-section-menu {
  text-align: center;
  margin-top: 40px;
}

ul#footer-section-menu li {
  color: #999999;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}

ul#footer-section-menu li a {
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  text-decoration: none;
}

ul#footer-section-menu li::after {
  content: "\00a0";
}

#footer-section p {
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  text-align: center;
}

/* End Footer section */
